### Hierarchy

- VRDisplayCapabilities

## Index

### Properties

- canPresent
- hasExternalDisplay
- hasOrientation
- hasPosition
- maxLayers

## Properties

### canPresent

canPresent: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15153

### hasExternalDisplay

hasExternalDisplay: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15154

### hasOrientation

hasOrientation: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15155

### hasPosition

hasPosition: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15156

### maxLayers

maxLayers: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15157

Generated using TypeDoc